@font-face {
    font-family: 'SVN-Mont';
    src: url('SVN-Mont-SemiBoldItalic.eot');
    src: url('SVN-Mont-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('SVN-Mont-SemiBoldItalic.woff2') format('woff2'),
        url('SVN-Mont-SemiBoldItalic.woff') format('woff'),
        url('SVN-Mont-SemiBoldItalic.ttf') format('truetype'),
        url('SVN-Mont-SemiBoldItalic.svg#SVN-Mont-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Mont';
    src: url('SVN-Mont-Thin.eot');
    src: url('SVN-Mont-Thin.eot?#iefix') format('embedded-opentype'),
        url('SVN-Mont-Thin.woff2') format('woff2'),
        url('SVN-Mont-Thin.woff') format('woff'),
        url('SVN-Mont-Thin.ttf') format('truetype'),
        url('SVN-Mont-Thin.svg#SVN-Mont-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Mont';
    src: url('SVN-Mont-ThinItalic.eot');
    src: url('SVN-Mont-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('SVN-Mont-ThinItalic.woff2') format('woff2'),
        url('SVN-Mont-ThinItalic.woff') format('woff'),
        url('SVN-Mont-ThinItalic.ttf') format('truetype'),
        url('SVN-Mont-ThinItalic.svg#SVN-Mont-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Mont';
    src: url('SVN-Mont-SemiBold.eot');
    src: url('SVN-Mont-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('SVN-Mont-SemiBold.woff2') format('woff2'),
        url('SVN-Mont-SemiBold.woff') format('woff'),
        url('SVN-Mont-SemiBold.ttf') format('truetype'),
        url('SVN-Mont-SemiBold.svg#SVN-Mont-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Mont';
    src: url('SVN-Mont-Italic.eot');
    src: url('SVN-Mont-Italic.eot?#iefix') format('embedded-opentype'),
        url('SVN-Mont-Italic.woff2') format('woff2'),
        url('SVN-Mont-Italic.woff') format('woff'),
        url('SVN-Mont-Italic.ttf') format('truetype'),
        url('SVN-Mont-Italic.svg#SVN-Mont-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Mont';
    src: url('SVN-Mont-Regular.eot');
    src: url('SVN-Mont-Regular.eot?#iefix') format('embedded-opentype'),
        url('SVN-Mont-Regular.woff2') format('woff2'),
        url('SVN-Mont-Regular.woff') format('woff'),
        url('SVN-Mont-Regular.ttf') format('truetype'),
        url('SVN-Mont-Regular.svg#SVN-Mont-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Mont';
    src: url('SVN-Mont-HeavyItalic.eot');
    src: url('SVN-Mont-HeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('SVN-Mont-HeavyItalic.woff2') format('woff2'),
        url('SVN-Mont-HeavyItalic.woff') format('woff'),
        url('SVN-Mont-HeavyItalic.ttf') format('truetype'),
        url('SVN-Mont-HeavyItalic.svg#SVN-Mont-HeavyItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Mont';
    src: url('SVN-Mont-LightItalic.eot');
    src: url('SVN-Mont-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('SVN-Mont-LightItalic.woff2') format('woff2'),
        url('SVN-Mont-LightItalic.woff') format('woff'),
        url('SVN-Mont-LightItalic.ttf') format('truetype'),
        url('SVN-Mont-LightItalic.svg#SVN-Mont-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Mont';
    src: url('SVN-Mont-Light.eot');
    src: url('SVN-Mont-Light.eot?#iefix') format('embedded-opentype'),
        url('SVN-Mont-Light.woff2') format('woff2'),
        url('SVN-Mont-Light.woff') format('woff'),
        url('SVN-Mont-Light.ttf') format('truetype'),
        url('SVN-Mont-Light.svg#SVN-Mont-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Mont Hairline';
    src: url('SVN-Mont-Hairline.eot');
    src: url('SVN-Mont-Hairline.eot?#iefix') format('embedded-opentype'),
        url('SVN-Mont-Hairline.woff2') format('woff2'),
        url('SVN-Mont-Hairline.woff') format('woff'),
        url('SVN-Mont-Hairline.ttf') format('truetype'),
        url('SVN-Mont-Hairline.svg#SVN-Mont-Hairline') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Mont';
    src: url('SVN-Mont-ExtraLightItalic.eot');
    src: url('SVN-Mont-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('SVN-Mont-ExtraLightItalic.woff2') format('woff2'),
        url('SVN-Mont-ExtraLightItalic.woff') format('woff'),
        url('SVN-Mont-ExtraLightItalic.ttf') format('truetype'),
        url('SVN-Mont-ExtraLightItalic.svg#SVN-Mont-ExtraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Mont Hairline';
    src: url('SVN-Mont-HairlineItalic.eot');
    src: url('SVN-Mont-HairlineItalic.eot?#iefix') format('embedded-opentype'),
        url('SVN-Mont-HairlineItalic.woff2') format('woff2'),
        url('SVN-Mont-HairlineItalic.woff') format('woff'),
        url('SVN-Mont-HairlineItalic.ttf') format('truetype'),
        url('SVN-Mont-HairlineItalic.svg#SVN-Mont-HairlineItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Mont';
    src: url('SVN-Mont-ExtraLight.eot');
    src: url('SVN-Mont-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('SVN-Mont-ExtraLight.woff2') format('woff2'),
        url('SVN-Mont-ExtraLight.woff') format('woff'),
        url('SVN-Mont-ExtraLight.ttf') format('truetype'),
        url('SVN-Mont-ExtraLight.svg#SVN-Mont-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Mont';
    src: url('SVN-Mont-Heavy.eot');
    src: url('SVN-Mont-Heavy.eot?#iefix') format('embedded-opentype'),
        url('SVN-Mont-Heavy.woff2') format('woff2'),
        url('SVN-Mont-Heavy.woff') format('woff'),
        url('SVN-Mont-Heavy.ttf') format('truetype'),
        url('SVN-Mont-Heavy.svg#SVN-Mont-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Mont';
    src: url('SVN-Mont-Black.eot');
    src: url('SVN-Mont-Black.eot?#iefix') format('embedded-opentype'),
        url('SVN-Mont-Black.woff2') format('woff2'),
        url('SVN-Mont-Black.woff') format('woff'),
        url('SVN-Mont-Black.ttf') format('truetype'),
        url('SVN-Mont-Black.svg#SVN-Mont-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Mont';
    src: url('SVN-Mont-BoldItalic.eot');
    src: url('SVN-Mont-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('SVN-Mont-BoldItalic.woff2') format('woff2'),
        url('SVN-Mont-BoldItalic.woff') format('woff'),
        url('SVN-Mont-BoldItalic.ttf') format('truetype'),
        url('SVN-Mont-BoldItalic.svg#SVN-Mont-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Mont Book';
    src: url('SVN-Mont-Book.eot');
    src: url('SVN-Mont-Book.eot?#iefix') format('embedded-opentype'),
        url('SVN-Mont-Book.woff2') format('woff2'),
        url('SVN-Mont-Book.woff') format('woff'),
        url('SVN-Mont-Book.ttf') format('truetype'),
        url('SVN-Mont-Book.svg#SVN-Mont-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Mont';
    src: url('SVN-Mont-BlackItalic.eot');
    src: url('SVN-Mont-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('SVN-Mont-BlackItalic.woff2') format('woff2'),
        url('SVN-Mont-BlackItalic.woff') format('woff'),
        url('SVN-Mont-BlackItalic.ttf') format('truetype'),
        url('SVN-Mont-BlackItalic.svg#SVN-Mont-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Mont';
    src: url('SVN-Mont-Bold.eot');
    src: url('SVN-Mont-Bold.eot?#iefix') format('embedded-opentype'),
        url('SVN-Mont-Bold.woff2') format('woff2'),
        url('SVN-Mont-Bold.woff') format('woff'),
        url('SVN-Mont-Bold.ttf') format('truetype'),
        url('SVN-Mont-Bold.svg#SVN-Mont-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Mont Book';
    src: url('SVN-Mont-BookItalic.eot');
    src: url('SVN-Mont-BookItalic.eot?#iefix') format('embedded-opentype'),
        url('SVN-Mont-BookItalic.woff2') format('woff2'),
        url('SVN-Mont-BookItalic.woff') format('woff'),
        url('SVN-Mont-BookItalic.ttf') format('truetype'),
        url('SVN-Mont-BookItalic.svg#SVN-Mont-BookItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'SVN-Mont', sans-serif;

}

body {
    font-family: 'SVN-Mont', sans-serif;
    font-weight: normal;
    font-size: 14px;
}